* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    scroll-behavior: smooth;
}
a{
    text-decoration: none;
}
button {
    transition: 0.5s;
}
button:hover{
    box-shadow: 0px 5px 10px 2px rgba(34, 60, 80, 0.2);
}
header {
    width: 100%;
    position: absolute;
    top: 0;
    left: 0;
}
header .right img {
    margin-top: 4px;
}
.container {
    width: 1168px;
    margin: 0 auto;
}

header .container {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

header .left img {
    width: 100px;
}

header .right {
    display: flex;
    gap: 20px;
    align-items: center;
}

header .right img {
    width: 30px;
}
header .back{
    width: 55px !important;
}
header .right button,
.hidden-btn {
    font-weight: 700;
    font-size: 14px;
    line-height: 20px;
    text-align: center;
    color: #FFFFFF;
    padding: 8px 32px;
    background: #e6c619;
    border: none;
    transition: 1s;
}

.hidden-btn p {
    transition: 1s;
}

.hidden-btn img {
    width: 30px;
}

.hidden-btn {
    margin: 30px auto;
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 10px;
}

.button_active {
    height: auto !important;
}


main .top {
    display: flex;
    align-items: center;
    gap: 77px;
}

main .top .left {
    width: 47.5%;
}

main .top .left img {
    width: 100%;
}

main .top .right {
    width: 52.5%;
    padding-right: 10%;
}

main .top .right h1 {
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 500;
    font-size: 68px;
    line-height: 83px;
    color: #e6c619;
    white-space: nowrap;
}

main .top .right .text {
    display: flex;
    flex-direction: column;
    gap: 25px;
}

main .top .right span {
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 400;
    font-size: 18px;
    line-height: 32px;
    color: #2C1500;
    opacity: 0.8;
}

.description {
    margin-top: 140px;
    display: flex;
    gap: 32px;
}

.description .item {
    display: flex;
    flex-direction: column;
    width: 268px;
    height: 155px;
    background: #FFFFFF;
    border: 1px solid #E0E0E0;
    padding: 21px 16px;
    gap: 16px;
}

.item .top img {
    width: 48px;
}

.item .top {
    display: flex;
    gap: 16px;
    font-weight: 700;
    font-size: 16px;
    line-height: 24px;
    color: #156963;
}

.item span {
    font-weight: 400;
    font-size: 10px;
    line-height: 16px;
    color: #2C1500;
}

.catalog {
    margin-top: 83px;
}

.catalog .head {
    font-weight: 500;
    font-size: 20px;
    line-height: 24px;
    color: #000000;
}

.catalog-box {
    border-top: 1px solid #E0E0E0;
    margin-top: 19px;
    display: grid;
    grid-template-columns: repeat(5, 1fr);
    gap: 20px;
    height: 290px;
    overflow-y: hidden;
    transition: 1s;
    position: relative;
}

.catalog-box .item {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 10px;
}

.catalog-box .item img {
    width: 217px;
    height: 217px;
    object-fit: cover;
}

.catalog .item span {
    font-weight: 400;
    font-size: 16px;
    line-height: 20px;
    text-align: center;
    color: #000000;
}

.catalog .item p {
    font-weight: 600;
    font-size: 16px;
    line-height: 20px;
    text-align: center;
    color: #000000;
}

.comment {
    display: flex;
    justify-content: space-between;
    margin-top: 90px;
}

.comment .left {
    width: 47%;
    display: flex;
    flex-direction: column;
    gap: 16px;
}

.comment .left p {
    font-weight: 700;
    font-size: 40px;
    line-height: 56px;
    color: #2C1500;
}

.comment .left img {
    width: 100%;
    margin-top: 65px;
}

.comment .left span {
    width: 85%;
    font-weight: 400;
    font-size: 16px;
    line-height: 28px;
    color: #2C1500;
    opacity: 0.8;
}

.comment .right {
    width: 45%;
}

.comment .right img {
    width: 100%;
}

.location {
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 20px 60px;
    gap: 10px;
    margin-top: 80px;
    background: #F3F4F6;
}

.location p {
    font-weight: 700;
    font-size: 40px;
    line-height: 56px;
    color: #2C1500;
}

.location button {
    margin-top: 30px;
    display: flex;
    padding: 10px 20px;
    background: #e6c619;
    border: 1px solid #e6c619;
    font-weight: 700;
    font-size: 14px;
    line-height: 20px;
    text-align: center;
    white-space: nowrap;
    color: #FAFEFE;
}

.location .right img {
    width: 480px;
}
footer{
    margin-top: 80px;
    border-top: 1px solid #e6c619;
    padding: 60px;
}
footer .container {
    width: 946px;
    display: flex;
    gap: 30px;
}

footer .container .location {
    display: flex;
    flex-direction: column;
    background-color: #fff;
    gap: 40px;
    align-items: flex-start;
    text-align: left;
    margin-top: 0px;
}

footer h2 {
    font-weight: 500;
    text-align: left;
    font-size: 24px;
    line-height: 24px;
    letter-spacing: 0.05em;
    text-transform: uppercase;
    color: #e6c619;
}

footer .location p {
    text-align: left;
    font-family: 'Work Sans';
    font-style: normal;
    font-weight: 400;
    font-size: 13px;
    line-height: 20px;
}

footer .links {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 20px;
}

footer a {
    text-decoration: none;
    white-space: nowrap;
}

footer a {
    font-weight: 400;
    font-size: 14px;
    line-height: 16px;
    color: #000000;
}

footer .head_a {
    font-family: 'Work Sans';
    font-style: normal;
    font-weight: 600;
    font-size: 16px;
    line-height: 16px;
    color: #000000;
}

footer .number {
    width: 234px;
    height: 32px;
    left: 0px;
    top: 30px;
    border: 1px solid #F2F2F2;
    border-radius: 2px;
    color: #e6c619;
    text-align: center;
    display: flex;
    justify-content: center;
    align-items: center;
}
footer .delivery{
    display: flex;
    flex-direction: column;
    gap: 22px;
    align-items: flex-start;
}
footer .right{
    display: flex;
    gap: 30px;
}
footer button{
    display: flex;
    padding: 5px 10px;
    background: #e6c619;
    border: 1px solid #e6c619;
    font-weight: 500;
    font-size: 12px;
    line-height: 20px;
    text-align: center;
    white-space: nowrap;
    color: #FAFEFE;
}